
[Base]
Name        	81mm_3_inch_Mortar_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\Mine_81_82mm\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.107
Massa       	11
SolidPower  	200
SolidPowerRadius	0.1
SplashPower 	8000
SplashRadius	8
FragmentPower	600
FragmentRadius	27
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ExplosionShakingCamera  75mmHE_ShakingCamera